Please update kde-workspace to 4.11.9

Bug #1312806 reported by Kubuntu IRC Bot on 2014-04-25
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kde-workspace (Ubuntu)
Undecided
Unassigned
Trusty
Undecided
Unassigned
Utopic
Undecided
Unassigned

Bug Description

KDE Workspace has a MRE and should be updated to 4.11.9 in Trusty

===
kde-workspace needs to be updated to 4.11.9

 Reported by kubotu for IRC user Riddell

Rohan Garg (rohangarg) on 2014-05-05
description: updated
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kde-workspace - 4:4.11.9-0ubuntu1

---------------
kde-workspace (4:4.11.9-0ubuntu1) utopic; urgency=medium

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1312806, #1313193)

  [ Rohan Garg ]
  * Drop upstream_If-pam-kwallet-was-used-send-environment-to-it.patch,
    applied upstream
  * Drop upstream_Use-the-socket-path-sent-by-pam-kwallet-rather-than-.patch,
    applied upstream
 -- Rohan Garg <email address hidden> Mon, 05 May 2014 12:39:55 +0200

Changed in kde-workspace (Ubuntu Utopic):
status: New → Fix Released

Hello Kubuntu, or anyone else affected,

Accepted kde-workspace into trusty-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/kde-workspace/4:4.11.9-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kde-workspace (Ubuntu Trusty):
status: New → Fix Committed
tags: added: verification-needed
Albert Astals Cid (aacid) wrote :

Can we make sure it's 4:4.11.9-0ubuntu2 and not 4:4.11.9-0ubuntu1? Otherwise kdm has a kind of nasty crasher.

On Wednesday, May 07, 2014 10:10:55 you wrote:
> Can we make sure it's 4:4.11.9-0ubuntu2 and not 4:4.11.9-0ubuntu1?
> Otherwise kdm has a kind of nasty crasher.

trusty-proposed has already been updated, so that's what'll get released once
we have successful testing/7 days pass.

Scott Kitterman (kitterman) wrote :

New version runs fine for me.

tags: added: verification-done
removed: verification-needed

The verification of the Stable Release Update for kde-workspace has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kde-workspace - 4:4.11.9-0ubuntu0.2

---------------
kde-workspace (4:4.11.9-0ubuntu0.2) trusty; urgency=medium

  * Add upstream_Dont-crash-when-no-desktopnames.patch to make KDM not crash
    on desktop files that don't set a DesktopNames field

kde-workspace (4:4.11.9-0ubuntu0.1) trusty; urgency=medium

  * New upstream release (LP: #1312806)
  * Drop upstream_If-pam-kwallet-was-used-send-environment-to-it.patch,
    applied upstream
  * Drop upstream_Use-the-socket-path-sent-by-pam-kwallet-rather-than-.patch,
    applied upstream
 -- Rohan Garg <email address hidden> Tue, 06 May 2014 16:34:35 +0200

Changed in kde-workspace (Ubuntu Trusty):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers